UMAD_FREE(3)

NAME
umad_free - frees memory of umad buffers

SYNOPSIS
#include <infiniband/umad.h>

void umad_free(void *umad);

DESCRIPTION
umad_free() frees memory previously allocated with umad_alloc().

RETURN VALUE
umad_free() returns no value.

SEE ALSO
umad_alloc(3)

AUTHOR

Hal Rosenstock <halr@voltaire.com>